@import url("https://use.typekit.net/cok7ska.css");

@font-face{
    font-family: kollektivet-header; /* set name */
    src: url('fonts/kollektivet-header.woff2');
}

    



html, body{
    margin: 0;
    padding: 0;
    font-family: "decoy", serif;
    font-weight: 300;
    font-size: 20px;
    background-color: #f2e7ce;
    color: #6e7273;

}

body{
    position: relative;
}


header{
width: 100%;
position: absolute;
overflow: visible;  
top: 0;    
z-index: 2;    

}

header.scroll{
    backdrop-filter: blur(6px);
}

header .logo-image{
width: 500px;
max-width: 60%;
height: auto;
position: static;    
margin-top: 10px;
margin-left: 10px;
margin-bottom: 20px;    
}

header.scroll .logo-image{
width: 300px;
max-width: 40%;
}

header #shownavigation{
    position: absolute;
    font-size: 40px;
    right: 10px;
    top: 10px;
    color: #ffffff;
    cursor: pointer;
    background: rgba(0,0,0,0.8);
    width: 50px;
    height: 50px;
    border: 1px solid rgba(255, 255, 255, 0.7);
    border-radius: 25px;
    line-height: 36px;
    text-align-last: center;
}

.hero, .hero-shade{
    width: 100%;
    position: relative;
     height: 100vw;
}


@media (orientation: landscape) and (min-width: 600px){
    .hero, .hero-shade{
        height: 50vw;
    }
}







.hero img{
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: 1s;
}

.hero img.active{
    opacity:1;
}
.hero img.inactive{
    opacity:0;
}

.hero-shade{
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.25);
}

navigation{
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background-color:rgba(242, 231, 206, 0.8);
    color: #000000;
    font-size: 30px;
    padding-top: 30vh;
    display: none;
    z-index: 2;
}

navigation.show{
    display: block;
}

navigation a, navigation a:visited, navigation a:active{
    display: table;
    margin: 10px auto;
    color: #000000;
    text-decoration: none;
}

.herobuttons{
    width: 600px;
    max-width: 90%;
    position: absolute;
    top: 99vw;
    left: 50%;
    transform: translate(-50%, -100%);
    display: flex;
    flex-direction:row;
    flex-flow: wrap;
    gap: 4%;
}

@media (orientation: landscape) and (min-width: 600px){
    .herobuttons{
        top: 49vw;
    }
}

.herobuttons a, .herobuttons a:active, .herobuttons a:visited{
    display:block;
   width: calc(48% - 2px);
    backdrop-filter: blur(6px);
    text-align: center;
    font-size: 20px;
    color: #ffffff;
    text-decoration: none;
    border: 1px solid #ffffff;
    border-radius: 3px;
    padding: 2px 0;
}

.herobuttons a:first-child{
    width:100%;
    margin-bottom: 20px;
}


h1.herotext{
    position: absolute;
    top: 45vw;
    left:50%;
    text-align: center;
    font-size: 30px;
    transform: translate(-50%, -100%);
    width: 80%;
    color: #ffffff;
}

@media (orientation: landscape) and (min-width: 600px){
    h1.herotext{
        top: 28vw;
        font-size: 4vw;
    }
}

@media (max-width: 400px){
    h1.herotext{
         font-size: 25px;
    }
}


.slogan{
    position: absolute;
    top: 45vw;
    left:50%;
    text-align: center;
    font-size: 20px;
    transform: translate(-50%, 100%);
    width: 80%;
    color: #ffffff;
    margin: 0;
}

@media (orientation: landscape) and (min-width: 600px){
    .slogan{
        top: 28vw;
        font-size: 2vw;
    }
}


.open{
    position: relative;
    background-color: #333333;
   
}

.opencontent{
    position: relative;
    z-index: 2;
    color: #ffffff;
    
}

.open img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 50%;
    object-fit: cover;  
}

.content-part{
    padding: 30px 20px;
}

.giftcard{
    background-color: rgba(255,255,255,0.1);
}

.event{
    background-color: rgba(0,0,0,0.05);
}

@media (min-width: 850px){
  .content-part{
    padding: 30px calc(50vw - 400px);
    }  
}



footer{
   background-color: #f2e7ce;
     width: 100%;
    margin-top:80px;
    padding-top: 50px;
    padding-bottom: 50px;
}

footer h3{
    color: #6e7273;
    font-weight: 400;
    
    font-size: 30px;
}

footer p{
    color: #6e7273;
    font-weight: 300;
    
    font-size: 20px;
}

footer > div{
    display: flex;
    margin: auto;
    width: 1000px;
    max-width: 90vw;
    align-items: center;
  justify-content: center;
}

@media (max-width: 1000px){
    footer div{
        display: block;        
    }
    footer .footer-1{
        display: none;
    }
    
}/*@media*/
    


footer a{
    color: #000000;
}    

footer .footer-1{
   flex-basis: 25%;
    flex-grow: 0;
    padding-bottom: 30px;
}
footer .footer-2{
   flex-basis: 50%;
    flex-grow: 0;
    padding-bottom: 30px;
}
footer .footer-3{
   flex-basis: 25%;
    flex-grow: 0;
    padding-bottom: 30px;
}

footer img.logo-footer{
    width: 90%;
    display: block;
    margin: auto;
    max-width: 50vw;
    
}

footer img.socmed{
    width: 50px;
    margin: auto;
    margin-left: 20px;
}

.map{
    width: 100%;
    height: 40vw;
    min-height: 300px;
    
}

hr{
   border-top: 1px solid #666666;
}
